#
# spec file for package kqtquickcharts
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kqtquickcharts
Version:        15.04.0
Release:        0
Summary:        Plugin to render beautiful and interactive graphs
License:        LGPL-2.1+
Group:          Amusements/Teaching/Other
Url:            http://edu.kde.org
Source0:        %{name}-%{version}.tar.xz
BuildRequires:  libkde4-devel >= 4.10
BuildRequires:  xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%kde4_runtime_requires

%description
A QtQuick plugin to render beautiful and interactive graphs.

%prep
%setup -q

%build
  %cmake_kde4 -d build
  %make_jobs

%install
  %kde4_makeinstall -C build
  %kde_post_install

%files
%defattr(-,root,root)
%doc COPYING*
%dir %{_kde4_modulesdir}/imports
%{_kde4_modulesdir}/imports/org/

%changelog
